# salt.modules.pushbullet

Module for sending messages to Pushbullet (https://www.pushbullet.com)

New in version 2015.8.0.

Requires an `api_key` in `/etc/salt/minion`:

    pushbullet:
      api_key: 'ABC123abc123ABC123abc123ABC123ab'

For example:

    pushbullet:
      device: "Chrome"
      title: "Example push message"
      body: "Message body."

salt.modules.pushbullet.push_note(device=None, title=None, body=None)

  Pushing a text note.

  Parameters:

    - device -- Pushbullet target device

    - title -- Note title

    - body -- Note body

  Returns:

    Boolean if message was sent successfully.

  CLI Example:

      salt "*" pushbullet.push_note device="Chrome" title="Example title" body="Example body."